<?php
include "conect.php";

$consulta_nuevaToken = mysqli_query($con, "SELECT * FROM token WHERE STATUS = 1 ");
if ($consulta_nuevaToken) {
    $conteoNuevo = mysqli_num_rows($consulta_nuevaToken);
    if ($conteoNuevo > 0) {
        while ($row = mysqli_fetch_array($consulta_nuevaToken)) {
            $tokenC = $row['TOKEN'];
        }
    } else {
        $tokenC = 'UNDEFINED';
    }
}


